﻿using System;
using System.Net;

namespace HttpCrawler
{
    public static class WebResponseExtensions
    {
        public static string GetMimeType(this WebResponse response)
        {
            var contentType = response.Headers[HttpResponseHeader.ContentType];

            var mimeType = contentType.Split(';')[0];

            return mimeType;
        }
    }
}
